.header {
    margin-bottom: 20px;
}

.header__logo {
    margin-bottom: 20px;
}

.header__logo img {
    width: 80px;
}

.header__line {
    background-image: url(/images/line-gold.svg);
    height: 15px;
    width: 100%;
    background-size: 360px;
    position: absolute;
    left: 0;
    background-repeat: repeat-x;
    margin-top: 20px;
}